Adobe Shockwave Update Released

Last Updated: 02/15/2012

Security Notice Level

SEVERE

Adobe has released updates to address vulnerabilities in Adobe Shockwave Player 11.6.3.633 and earlier. These vulnerabilities, if exploited, could allow a malicious user to run harmful code on the affected system.

The IT Security office advises users update using the instructions provided in the links below.

Affected Software

  • Shockwave Player 11.6.3.633 and earlier versions for Windows and Macintosh

Additional Information

Security bulletin names:

  • APSB12-02: Security update available for Adobe Shockwave Player

Release date: February 14, 2012

Additional information about this vulnerability can be viewed at: